TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

pPlus1 ( elt-ord^rat n, elt-ord^rat B1 ) -> elt-ord^rat

### Optional Arguments

B2 | elt-ord^rat |  |
Sigma | elt-ord^rat |  |
k | elt-ord^rat |  |
x0 | elt-ord^rat |  |

### Description

<shortdoc> Attempt to factor n by the Pollard p + 1 factoring algorithm with stage 1 bound B1 (return factor and x0 value, or 0 if no factor found). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack